/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


p {color: #1e1e1e;}
p.from_the_blog_excerpt.small-font.show-next {text-align:left;}
p.from_the_blog_comments.uppercase.smallest-font {font-size: 10px;}
.from_the_blog_title {text-align:left; font-size:16px;color: #2a5db0;}
.tx-div.small {width: 98%;}
.tx-div { display: block; height: 0px; opacity: .1; margin: 15px 0 15px;}
.featured-box .legend, .widget-area .legend {display: none;}


.gform_wrapper .gfield_required {
    color: #ff0000;
    font-size: 150%;
    margin-left: .25em;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.entry-content .sp-template-player-list {margin-left: -10px; margin-right: -10px}

.entry-content .sp-event-list,
.entry-content .sp-player-list, 
.entry-content .sp-player-statistics {font-size: 16px;}

.entry-content .sp-player-list .data-name {width: 78px; padding-right: 3px;}
.entry-content .sp-player-list .data-team {width: 50px; padding-right: 3px;}
.entry-content .sp-player-list .data-gamesplayed,
.entry-content .sp-player-list .data-wins,
.entry-content .sp-player-list .data-highshot,
.entry-content .sp-player-list .data-pegs,
.entry-content .sp-player-list .data-tons,
.entry-content .sp-player-list .data-lowgames,
.entry-content .sp-player-list .data-peg,
.entry-content .sp-player-list .data-ninedarts {width: 23px;     text-align: center;}

.entry-content .sp-event-list .data-time,
.entry-content .sp-event-list th,
.entry-content .sp-player-statistics th,
.entry-content .sp-player-statistics td {text-align: center;}

.sp-widget-align-none thead th:not(:first-child) {text-align: right;    padding-right: 20px;}
.sp-widget-align-none tbody td:not(:first-child) {text-align: right;    padding-right: 20px;}
}

@media only screen and (max-width: 320px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.entry-content .sp-event-list,
.entry-content .sp-player-list, 
.entry-content .sp-player-statistics {font-size: 12px;}

.entry-content .sp-player-statistics th,
.entry-content .sp-player-statistics td {text-align: center;}

.entry-content .sp-event-list .data-date {padding-right: 3px;}
}